<?php
namespace Claromentis\Core\Localization\UseCase;

$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] ?: array()) + array();




class ListModules
{
    
    
    
    
    protected $domain_list;
    public function __construct($_cbe8496bce988bc178f7bf2573b6c5b5)
    {
        $this->domain_list = $_cbe8496bce988bc178f7bf2573b6c5b5;
    }
    public function GetList() : array
    {
        return ($this->domain_list)();
    }
}